## node-tmatch 3.0.0

=== debian/changelog ===
node-tmatch (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #843990)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 11 Nov 2016 16:50:39 +0100
