=== debian/control ===
Source: node-tmatch
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/isaacs/tmatch#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tmatch.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tmatch.git
Testsuite: autopkgtest

Package: node-tmatch
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Match an object against a "pattern" object - Node.js module
 This module checks weter a value matches a given pattern.
 A pattern is an object with a set of fields that must be in
 the test object, or a regular expression that a test string
 must match, or any combination thereof.
 .
 Node.js is an event-based server-side JavaScript engine.
