## node-tmatch 4.0.0

=== debian/changelog ===
node-tmatch (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix CI

 -- Bastien Roucariès <rouca@debian.org>  Tue, 26 Jun 2018 17:30:42 +0200

node-tmatch (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Move to salsa
  * Policy and compat bump

 -- Bastien Roucariès <rouca@debian.org>  Mon, 25 Jun 2018 21:57:07 +0200
