=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: node-tmatch
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.8
+ , node-tap (>= 11) <!nocheck>
+Standards-Version: 4.1.4
 Homepage: https://github.com/isaacs/tmatch#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tmatch.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tmatch.git
-Testsuite: autopkgtest
+Vcs-Git: https://salsa.debian.org/js-team/node-tmatch.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-tmatch
 
 Package: node-tmatch
 Architecture: all
