=== debian/tests/control ===
Test-Command: tap test/*.js
Depends: @, node-tap

Tests: require
Depends: nodejs (>= 6), node-tmatch
