=== debian/control ===
Source: node-tmatch
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , node-tap <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-tmatch
Vcs-Git: https://salsa.debian.org/js-team/node-tmatch.git
Homepage: https://github.com/isaacs/tmatch
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-tmatch
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Match an object against a "pattern" object - Node.js module
 This module checks weter a value matches a given pattern.
 A pattern is an object with a set of fields that must be in
 the test object, or a regular expression that a test string
 must match, or any combination thereof.
 .
 Node.js is an event-based server-side JavaScript engine.
