=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tmatch-$1/ \
 https://github.com/isaacs/tmatch/tags .*/archive/.*/v?([\d\.]+).tar.gz
